Bug 96635 - [patch/repocopy] databases/py-pysqlite21 to databases/py-pysqlite22
Summary: [patch/repocopy] databases/py-pysqlite21 to databases/py-pysqlite22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-01 23:50 UTC by edwin
Modified: 2006-05-03 16:16 UTC (History)
0 users

See Also:


Attachments
file.shar (4.50 KB, text/plain)
2006-05-01 23:50 UTC, edwin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2006-05-01 23:50:09 UTC
One of my ports, net/penguintv-devel, is having a hard time living
with py-pysqlite21. Running it with the 2.2 version of py-pysqlite
works much better. Therefor this repocopy/update request.

Fix: repocopy databases/ppy-pysqlite21 to databases/py-pysqlite22, then
remove the files directory and use the files in this shar.
Comment 1 Edwin Groothuis freebsd_committer 2006-05-01 23:52:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

Over to maintainer
Comment 2 Marcus Alves Grando freebsd_committer 2006-05-02 00:19:55 UTC
State Changed
From-To: open->repocopy

Repocopy: databases/py-pysqlite21 -> databases/py-pysqlite22 


Comment 3 Marcus Alves Grando freebsd_committer 2006-05-02 00:19:55 UTC
Responsible Changed
From-To: mnag->portmgr

Repocopy: databases/py-pysqlite21 -> databases/py-pysqlite22
Comment 4 Joe Marcus Clarke freebsd_committer 2006-05-03 03:48:35 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 5 Joe Marcus Clarke freebsd_committer 2006-05-03 03:48:35 UTC
Responsible Changed
From-To: portmgr->mnag

Repocopy completed.
Comment 6 Marcus Alves Grando freebsd_committer 2006-05-03 16:16:53 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!